SCREENSAVER-PROPERTIES-CAPPLET(1)

NAME
screensaver-properties-capplet - In this capplet you can change your screensaver properties.

SYNOPSIS
screensaver-properties-capplet [ No options ]

DESCRIPTION

screensaver-properties-capplet In this capplet you can change your screensaver properties. This capplet contains a list of available screen savers you may choose and a demo screen.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).